APIs / Pinterest / User Boards

Pinterest: User Boards

User Boards from Pinterest as JSON. 1 credit per successful call.

GET /v1/pinterest/user-boardsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredUp to 64 characters
limitintegerOptionalAny
bookmarkstringOptionalUp to 512 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/pinterest/user-boards" \
  -H "X-API-Key: $API_KEY"